.gallery .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:hover {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}

/*
	Theme controls how everything looks in Gallery CSS.
*/
.gallery {
  position: relative;
  margin:-80px 0 0 0;
  /*  background:#f00;*/
  background:none;
}
.gallery .item {
  height: 400px;
  overflow: hidden;
  text-align: center;
 /* background: #4d87e2;*/
 background:none;
}
.gallery .controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;

}
.gallery .control-button {
  display: inline-block;
  margin: 0em .02em;
  font-size: 2em;
  text-align: center;
  text-decoration: none;
  transition: color .1s;
  padding:10px 0 0 0;
 
}


@media screen and (max-height: 30.5em) {
	
	.gallery .control-button {
  display: inline-block;
  margin: 0em .2em;
  font-size: 1.4em;
  text-align: center;
  text-decoration: none;
  transition: color .1s;
  padding:10px 0 0 0;
 
}
}